body {
	padding: 0px 0px 0px 0px;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
a {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #086EB0;
	text-decoration: none; 
}
a.small {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #086EB0;
	text-decoration: none; 
}
a:hover {text-decoration: underline; }

td {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
hr {border:1px solid #c3d2e5;}
div.overImg {
	position: absolute;
	top: 128px;
}
td.error {
	color: red;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align: middle;
}
td.zoek {
	text-align: right;
	color: #ffffff;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align: middle;
}
td.topintro {
	text-align: right;
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #004775;
	font-style: italic;
	line-height: 20px;
}

td.topmenu {
	padding-left: 32px;
}
td.topsubmenu {
	padding-left: 32px;
}

td.leftmenu {
	padding-left: 12px;
	vertical-align: top;
}
.intro {
	color: black;
	font-weight:bold;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 20px;
}
td.content {
	padding: 20px 12px 5px 32px;
	color: #000000;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
td.carttitle {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
td.cart {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
textarea {
	border: 1px solid #004775;
}
.select {
	border: 1px solid #004775;
}
input.input {
	border: 1px solid #004775;
}
input.cartamount {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	width:40px;
	border: 1px solid #004775;
}
input.folderamount {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	width:40px;
	border: 1px solid Black;
}
input.cartbtn {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	border : 1px solid #004775;
}
input.zoek {
	border: 1px solid #004775;
	width: 120px;
	height: 24px;
}
input.zoeksubmit {
	border: 1px solid #005E9B;
	background-color: #005E9B;
	color : #ffffff;
	width: 46px;
	height: 24px;
	cursor:pointer;
}
input.zoeksubmit_ovr {
	border: 1px solid white;
	background-color: #005E9B;
	color : #ffffff;
	width: 46px;
	height: 24px;
	cursor:pointer;
}
a.topmenu {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #0674BB;
	text-decoration: none; 
	line-height: 20px;
}

a.topmenu:hover{
	text-decoration: underline;
	color:white;
}

a.topmenu_select {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*	color : #cb1960; */
	color : white;
	font-weight:bold;
	text-decoration: none;
	line-height: 20px;
}
a.topmenu_select:hover {
	color : color:white;
}

a.leftmenu {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #0674BB;
	text-decoration: none; 
	line-height: 30px;
}
a.leftmenu:hover {color:white;}
a.disclaimer {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #086EB0;
	text-decoration: none; 
	line-height: 30px;
}
a.disclaimer:hover {color:black;}
a.leftmenu_select {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ffffff;
	text-decoration: none; 
	line-height: 30px;
	font-weight : bold;
}
a.boldlink {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color: #086EB0;
	text-decoration: none; 
}
a.boldlink:hover {text-decoration:underline;}
a.boldlink:visited {color:#666666;}
a.itemlink:visited {color:#666666; }
td.header {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color: #086EB0;
	padding-bottom: 15px;
	position:relative;
	z-index:1;
}
td.printheader {
	font: 16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color: #086EB0;
	padding-bottom: 15px;
}
.title {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color: #086EB0;
	}
.imgDescr {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #004775;

}
img.contentImg {
/*	border: 2px solid #bfa3c9;*/
	margin-left: 0px;
	margin-bottom: 5px;
}
div.folder_select {
	width:155px;
	height:160px;
	text-align:center;
	float:left;
	overflow:hidden; 
   	text-overflow:ellipsis;
}
img.folder_select {
	width:47px;
	height:100px;
}